@media screen and (min-width: 769px) {
  .ec-layoutRole__contents .ec-layoutRole__main .kv-area {
    background: #fff url("../../../img/healthcare-learning/personalips/kv-pc-bg.png") no-repeat top center;
    height: 460px; }
    .ec-layoutRole__contents .ec-layoutRole__main .kv-area .pc-wrap {
      width: 960px;
      margin: 0 auto;
      padding-top: 47px;
      position: relative;
      text-align: left; }
      .ec-layoutRole__contents .ec-layoutRole__main .kv-area .pc-wrap .tag {
        position: absolute;
        top: 27px; }
      .ec-layoutRole__contents .ec-layoutRole__main .kv-area .pc-wrap > img {
        margin-left: 8px; }
    .ec-layoutRole__contents .ec-layoutRole__main .kv-area .tag.sp {
      display: none; }
    .ec-layoutRole__contents .ec-layoutRole__main .contents-main .contents-wrap .faq dd a {
      text-decoration: underline; }
    .ec-layoutRole__contents .ec-layoutRole__main .contents-main .contents-wrap .faq dd a:hover {
      text-decoration: none; }
    #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .table >* {    
      justify-content: center;}}
@media screen and (max-width: 768px) {
  .ec-layoutRole__contents .ec-layoutRole__main .kv-area .tag.sp {
    position: absolute;
    top: 15px;
    text-align: center;
    width: 100%; }
    .ec-layoutRole__contents .ec-layoutRole__main .kv-area .tag.sp img:first-child {
      width: 67.5px;
      height: auto; }
    .ec-layoutRole__contents .ec-layoutRole__main .kv-area .tag.sp img:nth-child(2) {
      width: 130px;
      height: auto; }
    .ec-layoutRole__contents .ec-layoutRole__main .kv-area .tag.pc {
      display: none; }
    #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .table >* {    
      justify-content: center;}}
